<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>Тарас Шевченко - Заповіт</h1>

    <pre>
                Як умру, то поховайте

                Мене на могилі
                
                Серед степу широкого
                
                На Вкраїні милій,
                
                Щоб лани широкополі,
                
                І Дніпро, і кручі
                
                Було видно, було чути,
                
                Як реве ревучий.
                
                Як понесе з України
                
                У синєє море
                
                Кров ворожу... отойді я
                
                І лани і гори —
                
                Все покину, і полину
                
                До самого Бога
                
                Молитися... а до того
                
                Я не знаю Бога.
                
                Поховайте та вставайте,
                
                Кайдани порвіте
                
                І вражою злою кров’ю
                
                Волю окропіте.
                
                І мене в сем’ї великій,
                
                В сем’ї вольній, новій,
                
                Не забудьте пом’янути
                
                Незлим тихим словом.


                <em>25 декабря 1845, в Переяслові</em>
      </pre>
  </body>
</html>
